﻿body {margin: 0px;padding: 0px; font-size: 12px; color:#5a5b5b;}
.clear{ clear:both; line-height:0;}


/*字体*/

a:link,
a:visited {color:#3372b1; text-decoration:none;}
a:hover,
a:active {color:#ff0000;text-decoration:underline;}

.black12:link,
.black12:visited {color:#444; font-size:12px;}
.black12:hover,
.black12:active { color: #ff0000;text-decoration:underline;}

.yl12:link,
.yl12:visited {color:#ff6600; font-size:12px;text-decoration:underline;  }
.yl12:hover,
.yl12:active { color: #ff6600;text-decoration:underline;}

.red14:link,
.red14:visited {color:#e00000; font-size:14px;text-decoration:none; font-weight:bold;}
.red14:hover,
.red14:active { color: #ff6600;text-decoration:underline;}

.blue14b:link,
.blue14b:visited {color:#2f68cf; font-size:14px;text-decoration:none; font-weight:bold;}
.blue14b:hover,
.blue14b:active { color: #ff0000;text-decoration:underline;}

.bai14:link,
.bai14:visited {color:#fff; font-size:14px;text-decoration:none; font-weight:bold;line-height:38px; margin:0 35px; background:}
.bai14:hover,
.bai14:active { color: #ff0000;text-decoration:underline;}

.h20:link,
.h20:visited{font-family:"黑体"; font-size:20px;line-height:26px; color:#d00000; }
.h20:hover,
.h20:active{font-family:"黑体"; font-size:20px;line-height:26px; color:#d00000;}

.blue14{ color:#2f68cf; font-size:14px;font-weight:bold;}
.black14{ color:#555; font-size:12px;}

.red12b{ color:#e80000; font-weight:bold; font-family:Verdana, Geneva, sans-serif;}
.blue12b{ color:#2f68cf; font-weight:bold; font-family:Verdana, Geneva, sans-serif;}
.blue12{ color:#2f68cf; font-weight:normal; font-size:12px; margin-left:0px; font-family:Verdana, Geneva, sans-serif;}

p{ margin:5px 0 0 0; color:#333; padding:0; font-size:12px; line-height:20px; text-indent:27px;}


/*主体框架*/
#nav{ background:url(../images/nav.png) no-repeat; width:1000px; height:38px; line-height:38px; text-align:center;}
#main {	width:1000px;margin:0 auto;text-align: left; }
#top{width:1000px;margin:0 auto;}
.ding{background:#f4f4f4;height:32px;line-height:32px;}
.logo{ margin:4px 0;}
.input{ border:1px solid #CCC; height:20px;}

#centent{ margin:10px 0;}
.left{ float:left; width:730px;}
.right{ float:right; width:262px;}
.bk{ border:1px solid #e4e4e4;}
h3{ padding:0; margin:0; background:url(../images/hoth3.png) no-repeat; height:27px; font-size:14px; color: #FFF; font-weight:bold; text-indent:15px; line-height:27px;}
h4{ padding:0; margin:0; background:url(../images/h4.png) repeat-x; height:27px; font-size:14px; color: #303030; font-weight:bold; text-indent:15px; line-height:27px; position:relative;}
h4 .more{font-size:12px; font-weight: normal; position:absolute; right:5px;top:0px;}
h5{ padding:0; margin:0; background:url(../images/h5.png) repeat-x; height:27px; font-size:14px; color: #303030; font-weight:bold; text-indent:15px; line-height:27px;position:relative;}
h5 .more{font-size:12px; font-weight: normal; position:absolute; right:5px; top:0px;}
.line{ border-top:1px dashed #E7E7E7; }
.p20{ padding:10px;}
.mt10{ margin-top:10px;}
.mt101{}
.lh23{ line-height:20px;}





#footer { padding:0;text-align:center; font-family:Verdana; color:#999999; }


/*公用UL,LI*/
.lb{ margin:0; padding:1px 0px 0px 5px;}
.lb ul{ margin:0; padding:0;}
.lb li{ background:url(../images/jt.png) no-repeat 0px 9px;width:210px;list-style-type:none;padding:0; margin:0 10px 0 0; text-indent:12px; line-height:22px;overflow:hidden;white-space:nowrap;}

.lb1{ margin:0; padding:5px 0 7px 5px;}
.lb1 ul{ margin:0; padding:0;}
.lb1 li{ list-style-type:none;padding:0; margin:0 0px 0 0; width:340px;text-indent:0px; line-height:22px;overflow:hidden;white-space:nowrap;}

.lb2{ margin:0; padding:10px 0px 10px 15px;}
.lb2 ul{ margin:0; padding:0;}
.lb2 li{ background:url(../images/diannew.png) no-repeat 0px 9px;width:230px;list-style-type:none;padding:0; margin:0 10px 0 0; text-indent:12px; line-height:24px;overflow:hidden;white-space:nowrap;}

.lb3{ margin:0; padding:10px 0px 10px 15px;}
.lb3 ul{ margin:0; padding:0;}
.lb3 li{ background:url(../images/diannew.png) no-repeat 0px 9px;width:330px;list-style-type:none;padding:0; margin:0 10px 0 0; text-indent:12px; line-height:24px;overflow:hidden;white-space:nowrap;}

.lb4{ margin:0; padding:10px 0px 10px 15px;}
.lb4 ul{ margin:0; padding:0;}
.lb4 li{ background:url(../images/diannew.png) no-repeat 0px 9px;width:230px;list-style-type:none;padding:0; margin:0 10px 0 0; text-indent:12px; line-height:24px;overflow:hidden;white-space:nowrap;}


/*左侧效果样式*/

/*ad样式*/
.if_img {
	WIDTH: 157px; HEIGHT: 67px; OVERFLOW: hidden
}
.if_text {
	WIDTH: 157px; BACKGROUND: url(images/game_if_03.gif) no-repeat left 50%; HEIGHT: 24px
}
.if_blue {
	LINE-HEIGHT: 24px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #2661a3; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.if_blue A:link {
	LINE-HEIGHT: 24px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #2661a3; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.if_blue A:visited {
	LINE-HEIGHT: 24px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #2661a3; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.if_blue A:hover {
	LINE-HEIGHT: 24px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.if_gray {
	LINE-HEIGHT: 24px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #7b7b7b; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.if_gray A:link {
	LINE-HEIGHT: 24px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #484848; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.if_gray A:visited {
	LINE-HEIGHT: 24px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #484848; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.if_gray A:hover {
	LINE-HEIGHT: 24px; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000; FONT-SIZE: 12px; FONT-WEIGHT: normal; TEXT-DECORATION: none
}